Bug 22570 - A little tutorial "How to write Tasks"
A little tutorial "How to write Tasks"
Status: RESOLVED FIXED
Product: Ant
Classification: Unclassified
Component: Documentation
nightly
Other other
: P3 enhancement (vote)
: ---
Assigned To: Ant Notifications List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2003-08-20 05:48 UTC by Jan Mat
Modified: 2008-07-13 22:37 UTC (History)
1 user (show)



Attachments
ZIP: tutorial, example sources, buildfiles, needed library, junitreport (35.94 KB, application/octet-stream)
2003-08-20 05:50 UTC, Jan Mat
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Mat 2003-08-20 05:48:16 UTC
A step by step tutorial for writing and testing tasks.
Comment 1 Jan Mat 2003-08-20 05:50:47 UTC
Created attachment 7894 [details]
ZIP: tutorial, example sources, buildfiles, needed library, junitreport
Comment 2 Jan Mat 2003-09-15 09:42:12 UTC
committed
Comment 3 Andries Spies 2008-07-13 02:03:40 UTC
What is missing in this tutorial is an how-to in data types. 
Comment 4 Jan Mat 2008-07-13 11:13:21 UTC
Would you write the Datatype chapter? Patches are welcome.
Comment 5 Andries Spies 2008-07-13 22:37:47 UTC
would love to write one the moment i have some free time :-)